xrdp-sesrun(8)

NAME
xrdp-sesrun - sesman(8) session launcher

SYNTAX
xrdp-sesrun server username password width height bpp

DESCRIPTION
xrdp-sesrun starts a session using xrdp-sesman(8).
This is a tool useful for testing, it simply behaves like xrdp when some user logs in a new session and authenticates, thus starting a new session.

OPTIONS

server
    Server on which sesman is running

username
    user name of the session being started

password
    user password

width
    Screen width

height
    Screen height

bpp Session color depth

FILES
/usr/bin/xrdp-sesman
/usr/bin/xrdp-sesrun

AUTHORS
Jay Sorg <jsorg71@users.sourceforge.net>
Simone Fedele <ilsimo@users.sourceforge.net>

SEE ALSO
xrdp-sesman(8), sesman.ini(5), xrdp(8), xrdp.ini(5) for more info on xrdp see http://www.xrdp.org/